SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001921SiT!Skillspublic2014-02-14 02:332014-05-03 19:38
ReporterOldMalden 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version 
Target Version3.90beta2Fixed in VersionCurrent GIT 
Summary0001921: 3.90 beta 1 Can't assign skills to users
DescriptionSet up skills - Edit User Skills
Click Save and it presents a blank page ../sit/edit_user_skills.php
Steps To ReproduceAs description
Additional InformationChecking beta release.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004917)
paulh (administrator)
2014-03-02 17:13

Hi, I've attempted to reproduce this one though don't seem to be able to with either 3.90beta1 or latest got, can you reproduce and post your web server error log?
(0004919)
OldMalden (reporter)
2014-03-02 18:22

[Sun Mar 02 13:02:32 2014] [error] [client 10.178.1.8] File does not exist: /srv/www/htdocs/styles, referer: http://buzzard/sit/styles/silverblue/silverblue.css [^]
[Sun Mar 02 13:02:40 2014] [error] [client 10.178.1.8] File does not exist: /srv/www/htdocs/styles, referer: http://buzzard/sit/styles/silverblue/silverblue.css [^]
[Sun Mar 02 13:03:48 2014] [error] [client 10.178.1.8] PHP Fatal error: parse_str(): Input variables exceeded 1000. To increase the limit change max_input_vars in php.ini. in /srv/www/htdocs/sit/edit_user_skills.php on line 132, referer: http://buzzard/sit/edit_user_skills.php [^]

----

It's an error in the silverblue.css

Changed the css file to refer to ../styles in the silverblue.css.

Now just the variables error

Kerry Walsh
User avatar (0004920)
paulh (administrator)
2014-03-04 20:08

Thanks OldMaiden, I've fixed the CSS in my local branch and will push shortly I've also reproduced the skills save issue and this happens when you have a large number of skills >1000 I'll look to get this fixed for the next beta

Thanks again
User avatar (0004934)
paulh (administrator)
2014-05-03 19:38

55aac66 resolves this

- Issue History
Date Modified Username Field Change
2014-02-14 02:33 OldMalden New Issue
2014-03-02 17:13 paulh Note Added: 0004917
2014-03-02 17:13 paulh Status new => feedback
2014-03-02 18:22 OldMalden Note Added: 0004919
2014-03-02 18:22 OldMalden Status feedback => new
2014-03-04 20:08 paulh Note Added: 0004920
2014-03-04 20:08 paulh Status new => confirmed
2014-03-04 20:08 paulh Target Version => 3.90beta2
2014-05-03 19:38 paulh Note Added: 0004934
2014-05-03 19:38 paulh Assigned To => paulh
2014-05-03 19:38 paulh Status confirmed => resolved
2014-05-03 19:38 paulh Resolution open => fixed
2014-05-03 19:38 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker